--- 
title: "Gitlabhq v2.0: Moderno"
wordpress_id: 153
wordpress_url: http://blog.gitlabhq.com/?p=153
date: 2011-12-22 09:54:45 +00:00
comments: false
categories: releases
---
<h2>Giltab v2.0 'Moderno' released!</h2>
<p>We finally moved from gitosis to gitolite. It'll allow us to make a lot of useful features in the future.</p>
<p>We still move forward. And as always I promise you next version release in a month.</p>

<h2>Now I'll try to explain why you need v2.0.</h2>

<h4>1. Gitolite support</h4>
<h4>2. Merge Requests</h4>
<h4>3. Project/Repository access</h4>
<h4>4. Commits & Issues Feed</h4>
<h4>5. Switch code view colors</h4>
<h4>6. Improved Email notifications</h4>
<h4>7. Dashboard</h4>
<h4>+ much more and bug fix and performance improvements...</h4>
<br/>
<h2>We'll update documentation in few days with install & update instructions</h2>
<br/>
<h2><a href="https://github.com/gitlabhq/gitlabhq"> Source Code</a></h2>
<br/>
<h2>To get most recent info - follow us on twitter</h2>


<a href="https://twitter.com/gitlab" class="twitter-follow-button" data-show-count="false" data-size="large">Follow @gitlab</a>
<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
